/*
-----------------------------------------------------
woman CSS Skin Layout Settings
FileName:  type_e.css
$Version$
$Date: 2007/04/27 02:52:55 $
Skin for:
-----------------------------------------------------
*/

#frame{
width:800px;
margin:0 auto;
text-align:left;
}

#headlogo_parts {
width:800px;
margin:0 auto;
padding:22px 0 90px;
}/*woman logo Area*/

#main{
overflow:hidden;
width:400px;
padding:30px 25px 0 0;
float:left;
}

#sub_main{
width:100%;
overflow:hidden;
}

#sub_a{
width:175px;
padding:30px 0 0 0;
float:right;
z-index:1;
}

#sub_b{
width:175px;
padding:30px 0 0 0;
float:left;
z-index:2;
}
